/* Farbwerte:
blau:     #4b97b6; (normal)
hellblau: #3399cc;
gelb:     #ffcc33; (active) 
*/

/* Reset */
* {
  outline: none;
}
*:focus {
    outline: none;
}
.clearfix:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}
body, html {
  height: 100%;
  margin: 0px;
  padding: 0px;
}
a:visited {
	color: grey;
}

table.ce-table img {
  max-width: unset;  
  height: unset;
}
img {
  max-width: 100%;
  height: auto;
}

/* Reset end */

body {
  background: #ffffff;
  font-family: 'ITC Officina Sans', sans-serif; 
  /* font-family: 'peaceotf' !important; */
	/* font-family: 'officinatest'; */
  /* font-family:"Officina Sans ITC Book" !important; */
  font-size: 17px;
  line-height: 24px;
  max-width: 100%;
  overflow-x: hidden;
}
/*
body.backend_layout_1 {
	font-family: 'peaceotf' !important;
}
*/
h1, h2 {
  color: #4b97b6;
}
h1 {
	font-size: calc(18px + 4vw);
  /* font-size: 5vw; */
  line-height: calc(18px + 5vw);
  margin: 20px 0;
}
h2 {
  margin: 0px;  
}
/* Farben */
.font-blau {
  color: #4b97b6 !important;  
}
.font-gelb {
  color: #ffcc33 !important;
}
.bgblau {
  background: #4b97b6;  
}
.bggelb {
  background: #ffcc33;  
}
.bghellblau {
  background: #3399cc;
}
.transition70 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  /* IE 5-7 */
  filter: alpha(opacity=70);
  /* Netscape */
  -moz-opacity: 0.7;
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Good browsers */
  opacity: 0.7;
}
.transition100 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  /* IE 5-7 */
  filter: alpha(opacity=100);
  /* Netscape */
  -moz-opacity: 1;
  /* Safari 1.x */
  -khtml-opacity: 1;
  /* Good browsers */
  opacity: 1;
}
.vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* Inhaltselemente */

/* Tour gedoens */
img.chefkoepfe {
  cursor: pointer;  
}
area {
    cursor: pointer;
    display:block;
}
.tourtextdiv {
  width: 100%;  
}
/* Tabellen */
#maininner table.contenttable-1 td {
  vertical-align: top;
}
/* Tabellen Defs f.d. Zeitleiste */
#maininner table.contenttable-1 tr.tr-odd {
  /*background-color: #eeeeee;*/
  background-color: #ffffff;
}
table.contenttable-1 td.td-0 {  
  font-weight: bold;
  color: #696969;
  padding-right:5px;
  text-align: right;
}
/* zweite TableData fuer Icons */
table.contenttable-1 td.td-1 {  
  width: 26px;
  text-align: center;
}
table.contenttable-1 td.td-1 img {
  width: 24px;
  min-width: 24px;
}

#mobilenavi {
  position: absolute;
  top: 60px;
  width: 200px;
  height: auto;
  display: none;
  z-index: 101;
  background: rgba(75,151,182,0.95);
  text-align: right;
  padding: 20px 30px 20px 0;
  color: #FFFFFF;
}
#mobilenavi a, #maininner a {
  text-decoration: none;
  color: #3C829E;
}
#maininner a:hover {
  color: rgba(255,204,51,1) !important;
}
#maininner .slider_img_headers a:hover {
	color: #FFFFFF !important;
}
#maininner a:visited {
	color: grey;
}
#mobilenavi a {
  color: #FFFFFF;
}
#mobilenavi #mbnavhead {
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 10px;
  margin-bottom: 10px;

}
#mobilenavi .css3menu {
  padding-top: 10px;
}
#mobilenavi .css3menu li {
  float: none;
  padding: 0 0 7px;
}
#mobilenavi .css3menu li a {
  color: #FFFFFF;
}
#mobilenavi .css3menu li a:hover {
  color: rgba(255,204,51,1);
}

#mobilenavi ul.css3menu li ul.nav-ebene-zwei {
  display: none;
  margin-bottom: 12px;
  position: relative;
  line-height: 16px;
}
#mobilenavi ul.css3menu li ul.nav-ebene-zwei li.first {
  padding-top: 4px;
}
#mobilenavi ul.css3menu li ul.nav-ebene-zwei li a {
  font-weight: 400;
}
#mobilenavi ul.css3menu li ul.nav-ebene-zwei li.active a {
  font-weight: 700;
}
#mobilenavi ul.css3menu, ul.nav-ebene-zwei li a {
  font-size: 15px !important;
}
#mobilenavi ul li.active a {
  font-weight: 700;
}
#mobilenavi ul li div.arrow-right {
  background: rgba(0, 0, 0, 0) url("/fileadmin/images/home/arrow_right.png") no-repeat scroll 0 0 / 22px auto;
  float: left;
  height: 22px;
  width: 22px;
  margin-left: 44px;
  cursor: pointer;
}
#mobilenavi ul li div.arrow-down {
  background: rgba(0, 0, 0, 0) url("/fileadmin/images/home/arrow_down.png") no-repeat scroll 0 0 / 22px auto;
  float: left;
  height: 22px;
  width: 22px;
  margin-left: 44px;
  cursor: pointer;
}
#kompost_mobile_navi {
  display: none;
  margin-top: 20px;
}
#kompostmobinavi_title {
  margin-top: 6px;
  border: 1px solid #4b97b6;
  text-align: center;
  color: #4b97b6;
  cursor: pointer;
  transition: all 0.6s ease;
}
#kompostmobinavi_title:hover {
  background: #4b97b6;
  color: #FFFFFF;
}
ul#kompost_navi_mobi {
  border-bottom: 1px solid #4b97b6;
  border-left: 1px solid #4b97b6;
  border-right: 1px solid #4b97b6;
  list-style: outside none none;
  margin: 0px;
  padding: 6px;
}
ul#kompost_navi_mobi li a {
  color: #000000;
}
ul#kompost_navi_mobi li.topact a {
  color: #4b97b6;
}
ul.css3menu.foot {
  line-height: 19px;
}
ul.css3menu.foot li a {
  font-size: 16px;
}
ul.css3menu.foot li.topact a {
  font-weight: 700;
}

ul#kompost_navi li ul {
	display: none;
}
ul#kompost_navi li ul li { 
	line-height: 18px;
}
ul#kompost_navi li ul li a {
	font-size: 12px !important;
	line-height: 16px;
}
ul#kompost_navi li.active ul {
	display: block;
}

#kompost_navi span.kompost_arrow {
	float: left;
	line-height: 24px;
}
#kompost_navi .kompost_cnt {
	font-size: 15px;
}
#kompost_navi a.kompost_arrow {
	float: left;
	font-size: 22px;
}
#kompost_navi li ul.nav-ebene-zwei li {
	line-height: 18px;
}
#kompost_navi li ul.nav-ebene-zwei li a {
	font-size: 13px;
	
}
/*
.arrow_inactive, .arrow_active {
  padding-right: 10px;
  position: relative;
  top: -2px;
  cursor: pointer;
}

.fa-arrow-circle-right, .fa-arrow-circle-down, .fa-angle-right, .fa-angle-down {
  font-size: 27px !important;
  height: 27px;
}

*/
#header {
  position: fixed;
  z-index: 102;
  padding: 0px 12px;  
  height: 60px;
  width: 100%;
}
#header a {
  display: inline-block;
}
#header #hmbicon, #header .gdslogo, #header #topnavi {
  float: left;
}
#header #search {
  float: right;
  padding-right: 30px;
  position: relative;
}
.tx-indexedsearch-res img {
  max-width: unset;  
}
#header #search form#indexedsearch {
  float: left;
  padding-right: 12px;
}
form#indexedsearch {
  display: none;
}
.ac_results ul {
	border: none !important;
}
ul.tx-indexedsearch-browsebox {
	list-style: none;
}
ul.tx-indexedsearch-browsebox li {
	float: left;
	padding-right: 6px;
}
input:invalid,
input,
input:focus,
textarea:invalid,
select:invalid {
  color: rgba(60,60,60);
  border: 1px solid #D4D4D4;
  border-color: #D4D4D4;
  border-radius: 2px;
   -webkit-box-shadow: rgba(60, 60, 60, 0.3) 0px 0px 8px; 
   box-shadow: rgba(60, 60, 60, 0.3) 0px 0px 8px; 
  height: 25px;
  width: 220px;
	padding-left: 6px;	
}
input.schluessel {
	padding: 0 6px;
}

.responsive-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
} 

body.backend_layout_noc input:invalid, body.backend_layout_noc input, body.backend_layout_noc input:focus, body.backend_layout_noc textarea:invalid, body.backend_layout_noc select:invalid {
  color: unset;
  border: none;
  border-color: unset;
  border-radius: none;
  -webkit-box-shadow: unset;
  box-shadow: unset;
  height: unset;
  width: unset;
}

#header #search .searchicon {
  font-size: 2em;
  height: 33px;
  color:  rgba(255,255,255,0.7);
  transition: all 0.2s ease;
  cursor: pointer;
}
#header #search .searchicon:hover {
  color:  rgba(255,255,255,1);
}
.ac_results ul {
	background: #ffffff none repeat scroll 0 0;
 	border-top: 0 none !important;
 	width: 227px !important;
}
.ac_results ul li.even {
    background: rgba(75, 151, 182, 0.7) none repeat scroll 0 0 !important;
}
#header #hmbicon {
  color: rgba(255,255,255,0.7);
  transition: all 0.2s ease;
  font-size: 1.5em;
  width: 25px;
  height: 25px;
}
#header #hmbicon:hover {
  color: rgba(255,255,255,1);
}
#header .fa-close {
  font-size: 30px;
}
.gdslogo {
	position: relative;
	top: 8px;
  padding-left: 20px;
  opacity: 0.7;
  transition: all 0.2s ease;
}
.gdslogo img {
  max-width: 130px;
  height: auto;
	border: none;
	position: relative;
	top: 4px;
}
.gdslogo:hover {
  opacity: 1;
}
ul.css3menu, ul.nav-ebene-zwei {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul.css3menu li {
  float: left;
  padding-right:25px;
} 
ul.css3menu li a {
  text-decoration: none;
  /* color: rgba(255,204,51,0.8); */
  color: rgba(255,255,255,0.95);
  font-size: 18px;
  font-weight: normal;
  transition: all 0.2s ease;
}
ul.css3menu li a:hover {
  color: rgba(255,204,51,1);
}
ul.css3menu li.topact a {
  color: rgba(255,204,51,1);
}
#topnavi {
  padding-left: 20px;
  height: 60px;
  line-height: 60px;
}
#topnavi ul.css3menu li ul.nav-ebene-zwei {
  background-color: rgba(255,255,255,0.95);
  display: none;
  position: absolute;
  top: 60px;
  line-height: 28px;
  padding: 4px 8px;
  border-left: 1px solid #D4D4D4;
  border-right: 1px solid #D4D4D4;
  border-bottom: 1px solid #D4D4D4;
}
#topnavi ul.css3menu li ul li {
  float: none;
  border-bottom: 1px solid #4b97b6;
}
#topnavi ul.css3menu li ul li.last {
  border: none;
	margin-bottom: 3px;
}
#topnavi ul.css3menu li ul li a {
  color: #4b97b6;
  transition: all 0.2s ease;
}
#topnavi ul.css3menu li ul li.topact a {
  color: #3C7991;
}
#topnavi ul.css3menu li ul li a:hover {
  color: #3C7991;
}
#topnavi ul.css3menu li:hover ul {
  display: block;
}
div.sng_slide {
  width: 100%;
  height: calc(100vh - 60px);
  height: -o-calc(100% - 65px); /* opera */
  height: -webkit-calc(100vh - 60px); /* google, safari */
  height: -moz-calc(100vh - 60px); /* firefox */
  background: #4b97b6;
  text-align: center;
}
div.sng_slide img {
  width: 100%;
  height: calc(100vh - 60px);
  height: -o-calc(100% - 65px); /* opera */
  height: -webkit-calc(100vh - 60px); /* google, safari */
  height: -moz-calc(100vh - 60px); /* firefox */
  opacity: 0.3;
  object-fit: cover;
}
#slider {
  margin-bottom: 20px;
}
.sng_slide .slider_img_headers {
  position: absolute;
  left: 50%;
  /* transform: translateY(-50%) translateX(-50%); */
  transform: translateX(-50%);
   /* top: 40vh; */
  top: calc(25vh - 60px);
  top: -o-calc(25vh - 60px); /* opera */
  top: -webkit-calc(25vh - 60px); /* google, safari */
  top: -moz-calc(25vh - 60px); /* firefox */
  width: 90%;
}
.sng_slide .slider_headline {
  color: #ffffff;
  font-family: "ITC Officina Sans";
  font-size: 88px;
  line-height: 94px;
  margin: auto;
}
.sng_slide .slider_subheadline {
  color: #ffffff;
  font-family: "ITC Officina Sans";
  font-size: 26px;
  line-height: 28px;
  position: relative;
  top: 40px;
}
.sng_slide .slider_headline a, .sng_slide .slider_subheadline a {
  text-decoration: none;
  color: #ffffff !important;
}
.sng_slide .scrollbtn {
  font-size: 60px;
  position: absolute;
  left: 50%;
  transform: translateY(-80%) translateX(-50%);
  top: 75vh;
   color: rgba(255,255,255,0.5);
  cursor: pointer;
  transition: all 0.2s ease;
}
.sng_slide .scrollbtn:hover {
   color: rgba(255,255,255,1);
}
.tourarrow {
	font-size: 60px !important;
  color: #4b97b6;
/*
  position: absolute;
  left: 50%;
  transform: translateY(-80%) translateX(-50%);
  top: 75vh;
  color: rgba(255,255,255,0.5);
  cursor: pointer;
  transition: all 0.2s ease;
*/
}

#maininner {
  margin-top: 40px;
}
#preloader {
  display: none;
}
body.backend_layout_3 #maininner {
  margin-top: 60px;
}

body.backend_layout_13, body.backend_layout_15 {
background: #4b97b6;
}

body.backend_layout_6 #maininner, body.backend_layout_7 #maininner, body.backend_layout_8 #maininner, body.backend_layout_13 #maininner, body.backend_layout_15 #maininner {
  margin-top: 60px;
  display: none;
}
body.backend_layout_13 #preloader, body.backend_layout_15 #preloader {
  display: block;
}
/*
body.backend_layout_6 #preloader, body.backend_layout_7 #preloader, body.backend_layout_8 #preloader {
  display: none;
}
*/
.kastentrenner {
  clear: both;
}
#content_inner {
	max-width: 960px;	
  width: 80%;
  margin: auto;
  min-height: 800px;
  padding-bottom: 20px;
}
#bild, #kompost-artikel-bild {
  padding-top: 20px;
  clear: right;
}
body.backend_layout_9 #inhalt, body.backend_layout_1 #inhalt {
  margin-top: 20px;  
}
.leftcontent_nospace > p, .rightcontent_nospace  p {
  margin-top: 0px;
 }
.left_content, .leftcontent, .leftcontent_nospace {
  float: left;
  width: 48%;
}
.right_content, .rightcontent, .rightcontent_nospace {
  float: right;
  width: 48%;
}
.right_content div.ce-intext img, .left_content div.ce-intext img {
  padding-top: 18px;
}
.ce-table p {
  margin: 0px !important;  
}
.ce-intext.ce-right .ce-gallery {
	margin: 0px !important;
}
body.backend_layout_12 div#inhalt {
	margin-top: 60px;
}
body.backend_layout_12 div#inhalt div.kastentrenner {
	padding-top: 45px;
}
body.backend_layout_12 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 0;
}
body.backend_layout_12 div#inhalt .outer_wrapper {
	align-items: center;
 	display: flex;
  margin-bottom: 45px;
}
.kasten_1_4, .kasten_2_4, .kasten_3_4, .kasten_4_4 {
	width: 25%;
}
.kasten_1_4 {
	float: left;
  text-align: center;
}
.kasten_2_4 {
	float: left;
  text-align: center;
}
.kasten_3_4 {
	float: left;
  text-align: center;
}
.kasten_4_4 {
	float: left;
  text-align: center;
}
.kasten_1_4 img, .kasten_2_4 img, .kasten_3_4 img, .kasten_4_4 img { 
  max-width: 180px;
	padding: 0 10px;
}

#footer {
  height: 60px;
  width: 100%;
  color: #FFFFFF;
  position: relative;
  z-index: 101;
}
#footer .gdslogo, #footer #footer-navi {
  float: left;
}
#footer .gdslogo {
  padding-left: 55px;
}
#footer #footer-copy {
  float: right;
}
#footer a {
  color: #FFFFFF;
}
#footer a:hover {
  color: rgba(255,204,51,1);
}
#footer #footer-navi {
  padding-left:20px;
}
#footer-copy {
  padding-right: 20px;
}
.scrollToTop {
  border: 1px solid #ddd;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  bottom: 80px;
   color: #515151;
  display: block;
  font-size: 24px !important;
   height: 33px;
  line-height: 30px !important;
   overflow: hidden;
   position: fixed;
   text-align: center;
   width: 32px;
   z-index: 119;
  cursor: pointer;
  transition: right 0.2s ease-in-out 0s;
  background: #FFFFFF;
}
.scrollToTop:hover{
  text-decoration:none;
  color: #4b97b6; 
}

.scrolledout {
  right: 10px;
}
.scrolledin {
  right: -55px;
}

.csc-frame-frame1 {
  background: #eeeeee;
  border: 1px solid #3399cc;
  padding: 10px;
}


/* Komposthaufen */
#komposthaufen_left {
  float: left;
  width: 240px;
  text-align: right;
	padding-right: 20px; 
}
ul#kompost_navi {
	padding-right: 12px;
}
ul#kompost_navi li.topact a {
	color: #4b97b6 !important;
}
body.backend_layout_10 #komposthaufen_left {
	margin-top: 20px;
}
#komposthaufen_left ul#kompost_navi {
  list-style: none;
}
body.backend_layout_15 #komposthaufen_right div#kompost_mobile_navi {
  margin-bottom: 20px;  
}
body.backend_layout_9 #komposthaufen_left ul#kompost_navi, body.backend_layout_16 #komposthaufen_left ul#kompost_navi {
	margin-top: 37px;
}
#tourslider {
	width: 100%;
	max-width: 996px;
	height: auto;
	z-index: 1;
	overflow: hidden;
	position: relative;
  margin-top: 20px;
}
.pager-content_wrapper {
	max-width: 996px;
	width: 100%;
}
.pager-content {
  border-spacing: 0px;
  border-collapse: collapse;
  height: 74px;
	cursor: pointer;
	display: table;
	margin: auto;
}

#hgbilder-pager { z-index: 4; display: table-cell;}
.pager-content p.normal {
  /* background: url('/fileadmin/HTML/images/leaf_pager_inactive.png') no-repeat center center !important; */
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
 	border-radius: 50%;
  background: #000;
  background-color: rgba(75,151,182,0.6);
  float: left;
  height: 12px;
  width: 12px;
	margin-right: 4px;
  transition: all 0.5s ease;
}
.pager-content p.cycle-pager-active  { 
  /* background: url('/fileadmin/HTML/images/leaf_pager_active.png') no-repeat center center !important; */
	float: left;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;  
  border-radius: 50%;
  background: #000; 
  background-color: rgba(75,151,182,1);
 
	width: 12px; 
	height: 12px;
}
#hgbilder-pager > * { cursor: pointer;}
div#controls {
  position: absolute;
  top: 50%;
  max-width: 996px;
	width: 100%;
  z-index: 120;
  transition: all 0.5s ease;
  opacity: 1;
  margin-top: -30px;
}
div#controls > * { cursor: pointer;}
.prevControl img, .nextControl img {
  max-height: 72px;
}
.prevControl {
  float: left;
  padding-left: 20px;
}
.nextControl {
  float: right;
  padding-right: 20px;
}

#komposthaufen_left ul#kompost_navi li.active > a {
  color: #3c829e;
}
#komposthaufen_left ul#kompost_navi li ul.nav-ebene-zwei li.active a {
  color: #3c829e;
}
#komposthaufen_left ul#kompost_navi li a {
  color: #000000;
}
/* Preloader */
#status {
  height: 32px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 32px;
  margin-left: -16px;  
}
#komposthaufen_right {
  overflow: hidden;
}
.csc-textpic-intext-left-nowrap .csc-textpic-text, .csc-textpic-intext-right-nowrap .csc-textpic-text {
	overflow: hidden;
}


/* Awsome Grid Layout start */
div.grid {
  margin: 2px auto;
  padding: 0;
  max-width: 100%;
}
div.grid div.awsome {
  width: 240px;
  padding: 0px;
  text-align: center;
  overflow: hidden;
}
div.grid div.awsome img {
  width: 100%;
  display: block;
  max-width: 100%;
  height: auto;
  opacity:0.93;  
  transition: all 0.5s ease;
}
/* Awsome Grid Layout end */

.grid-image-item {
  background: #000000;
  overflow: hidden;
}
.grid-image-item img {
  display: block;
   max-width: 100%;
  opacity:0.93;  
  transition: all 0.5s ease;
}

/*
.grid-sizer,
.grid-image-item { width: 33.33%; padding: 0px;}
.grid-image-width2, .grid-image-width4 { width: 33.33%; padding: 0px;}
*/

/*
.grid-sizer,
.grid-image-item { width: 32.2%; border-bottom: 2px solid #FFFFFF; padding: 0px;}
.grid-image-width2, .grid-image-width4 { width: 64%; border-bottom: 2px solid #FFFFFF; padding: 0px;}
*/

.grid-sizer,
.grid-image-item { width: 33%; margin: 2px 0 0 0; padding: 0px;}
.grid-image-width2, .grid-image-width4 { width: 66.1%;  margin: 2px 0 0 0; padding: 0px;}
.grid-image-width6 { width: 48%;}

.grid-image-item .abbinder .article_title { 
  font-family: "Open Sans", serif;
  font-size: 1.6vw;
  line-height: 1.6vw;
}
.grid-image-item .abbinder .article_date {
  font-size: 1vw;
  margin-top: 0.6vw; 
  padding-top: 0.6vw; 
  border-top: 1px solid #FFFFFF;
}

.grid-image-width2 .abbinder .article_title, .grid-image-width4 .abbinder .article_title {
  font-family: "Open Sans", serif;
  font-size: 2vw;
  line-height: 2.2vw;
}
.abbinder {
  display: none;
  bottom: 10%;
  position: absolute;
  width: 100%;
	/* background: rgba(153,152,152,0.4);	*/
}
.ab_wrapper {
    /* background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0; */
    padding: 6px;
  	transition: all 0.6s ease;
		
}
.ab_wrapper:hover {
	/* background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; */
}
.article_title, .article_date {
  color: #FFFFFF;
	line-height: 19px;
	font-weight: 17px;
}

/* Autocomplete Search Result */
.ac_results {
  top: 29px;
}
.ac_results iframe {
  border: none;
}

/* Videos responsive */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top:0px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container video,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 1130px) {

  .ce-right .ce-gallery, .ce-left .ce-gallery {
    float: none;
  }
  /*
  .grid-image-width2, .grid-image-width4 { width: 66.3%;  margin: 2px 0 0 0; padding: 0px;}
  */
}

@media only screen and (max-width: 1000px) {
  #search {
    display: none;
  }
	body.backend_layout_12 div#inhalt .outer_wrapper {
		display: block;
	}
	.kasten_1_4, .kasten_2_4, .kasten_3_4, .kasten_4_4 {
  	width: 50%;
	} 
	.kasten_1_4 {
  	float: left;
	}
	.kasten_2_4 {
  	float: right;
		clear: right;
	}
	.kasten_3_4 {
  	float: left;
		clear: left;
		padding-top: 45px;
	}
	.kasten_4_4 {
  	float: right;
		clear: right;
		padding-top: 45px;
	}

}

@media only screen and (max-width: 930px) {
  #topnavi {
    display: none;
  }

}
@media only screen and (max-width: 910px) {

  .sng_slide .slider_headline {
    font-size: 48px;
    line-height: 52px;
  }
  .sng_slide .slider_subheadline {
  font-size: 22px;
  line-height: 24px;
  top:20px;
}

  #footer-navi {
    display: none;
  }

}
@media only screen and (max-width: 850px) {

  .ce-right .ce-gallery {
    float: right;
  }
  .ce-left .ce-gallery {
    float: left;
  }
  #komposthaufen_left {
    display:none;
  }
  body.backend_layout_9 #maininner, body.backend_layout_16 #maininner{
    margin-top: 60px;  
  }
  #kompost_mobile_navi {
    display: block;
  }
  
  .grid-image-item .abbinder .article_date {
    padding-top: 0.2vw;
  }
  .left_content, .right_content, .leftcontent, .rightcontent,  .leftcontent_nospace, .rightcontent_nospace {
    float: none;
    width: 98%;
  }
  #content_inner {
    width: 90%;
  }
  /*
  .sng_slide .slider_headline {
    font-size: 9vw;
    line-height: 9vw;
  }
  .sng_slide .slider_subheadline {
    font-size: 4vw;
    line-height: 4vw;
  }
  */

  
}

@media only screen and (max-width: 640px) {
  .grid-image-item .abbinder .article_date {
    padding-top: 0.1vw;
    line-height: 3vw;
  }
  .ce-right .ce-gallery, .ce-left .ce-gallery {
    float: none;
  }
}

@media only screen and (max-width: 590px) {
   .sng_slide .slider_headline {
    font-size: 38px;
    line-height: 44px;
  }
  .sng_slide .slider_subheadline {
    font-size: 16px;
    line-height: 18px;
  }
  #footer {
    height: auto;
    padding: 10px 0;
  }
  #footer .gdslogo, #footer #footer-copy {
    float: none;
    top: unset;
    transform: unset;
  }
  #footer #footer-copy {
    padding-left: 55px;
  }
}

@media only screen and (max-width: 480px) {
  .kasten_1_4, .kasten_2_4, .kasten_3_4, .kasten_4_4 {
    width: 100%;
  } 
  .kasten_1_4 {
    float: none;
    clear: right;
    padding-top: 0px;
  }
  .kasten_2_4 {
    float: none;
    clear: right;
    padding-top: 45px;
  }
  .kasten_3_4 {
    float: none;
    clear: right;
    padding-top: 45px;
  }
  .kasten_4_4 {
    float: none;
    clear: right;
    padding-top: 25px;
  }

}


@media only screen and (max-width: 400px) {
  /*
  .grid-image-width2, .grid-image-width4 { width: 66.5%;  margin: 2px 0 0 0; padding: 0px;}
  */

}
@media only screen and (max-width: 350px) {
  #footer .gdslogo, #footer #footer-copy {
    padding-left: 6px;
  }
}
